/* CSS Document */

div.etykieta {
	position: absolute;
	font-size: 9px;
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	text-align: center;
	color: #666666;
	padding: 5px;
	background: #ffffff;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}

ul.autogaleria {
	margin: 0;
	padding: 0;
}

ul.autogaleria li {
	list-style-type: none!important;
	margin: 0;
	padding: 0 13px 0 18px!important;
	float: left;
	text-align: center;
}

ul.autogaleria li a {
	color: #333333;
	text-decoration: none;
	outline: none;
	font-size: 9px;
	display: block;
	border: 0;
}

ul.autogaleria li a:hover {
	color: #000000;
	text-decoration: none;
	outline: none;
	border: 0;
}

ul.autogaleria li a img {
	display: block;
	border: 15px solid #f4f4f4;
}

ul.autogaleria li a:hover img {
	border: 15px solid #cccccc;
}

img.brak-miniatury {
	background: url(../images/brak-miniatury.png) center no-repeat;
	width: 145px;
	height: 115px;
}